/**
 * amis-ui v6.12.0-beta.0
 * Copyright 2018-2025 fex
 */

import { makeClassnames, theme } from 'amis-core';

var classPrefix = 'a-';
var classnames = makeClassnames(classPrefix);
theme('ang', {
    classPrefix: classPrefix,
    classnames: classnames
});

export { classPrefix, classnames };
